html,body{
  margin:0;
  height:120%;
  font-family: 'Josefin Sans', sans-serif;
}
.header{
  position:relative;
  overflow:hidden;
  display:flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
  height:50vw;
  min-height:400px;
  max-height:550px;
  min-width:300px;
  color:#eee;
}
.header:after{
  content:"";
  width:100%;
  height:40%;
  position:absolute;
  bottom:0;
  left:0;
  z-index:-1;
 background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(27,32,48,1) 100%);
}
.header:before{
  content:"";
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    transform: translateZ(0);
  background:#1B2030 url(https://secure.cdn1.wdpromedia.com/media/dlr_nextgen/MediaPlayer/dlr-dcaHomePage/media/DLP/1-disneyland_castle.jpg) top center no-repeat;
  background-size:cover;
  background-attachment:fixed;
  animation: grow 60s  linear 10ms infinite;
  transition:all 0.2s ease-in-out;
  z-index:-2
}
.header a{
  color:#eee
}
.menu{
  display:block;
  width:30px;
  height:30px;
  border:2px solid #fff;
  border-radius:3px;
  position:absolute;
  right:20px;
  top:20px;
  text-decoration:none
}
.menu:after{
  content:"";
  display:block;
  width:20px;
  height:3px;
  background:#fff;
  position:absolute;
  margin:0 auto;
  top:5px;
  left:0;
  right:0;
  box-shadow:0 8px, 0 16px
}
.logo{
  border:2px solid #fff;
  border-radius:3px;
  text-decoration:none;
  display:inline-block;
  margin:20px;
  padding:5px 10px;
  font-weight:600;
  font-size:1.2em;
  box-sizing:border-box
}
.sides, .info{
  flex: 0 0 auto;
  width:50%
}
.info{
  width:100%;
  padding:15% 10% 0 10%;
  text-align:center;
  text-shadow:0 2px 3px rgba(0,0,0,0.2)
}
.author{
  display:inline-block;
  width:50px;
  height:50px;
  border-radius:50%;
  background:url(https://i.pinimg.com/originals/05/6f/c7/056fc7478b2d0bfe808b85855776b769.png) center no-repeat;
  background-size:cover;
  box-shadow:0 2px 3px rgba(0,0,0,0.3);
  margin-bottom:3px
}
.info h4, .meta{
  font-size:0.7em
}
.meta{
  font-style:italic;
}
@keyframes grow{
  0% { transform:scale(1)}
  50% { transform:scale(1.2)}
}
.content{  
  padding:5% 10%;
  text-align:justify
}
.btn{
  color:#333;
  border:2px solid;
  border-radius:3px;
  text-decoration:none;
  display:inline-block;
  padding:5px 10px;
  font-weight:600
}
.title{
  font-size: 30px;
}
.content{
  font-size: 25px;
}

#cover{
  text-align: center;
}
.postStatus{
  background-color: #0EA0BD;
  color: white;
  border-radius: 20px;

}
.logout{
  background-color: #842709;
  color: white;
  border-radius: 20px;
}
.delete{
  background-color: pink;
  color: white;
  border-radius: 20px;
}
.gradient {
  background: #E9E2D0;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 5px;
  text-align: center;
  height: 300px;
  margin-left: 50px;
  margin-right: 50px;

  position: relative;
  z-index: 15;

  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  border-color: blue;
}
#lab8{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
}
.flex-item{
  padding: 0 15px;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 25%;
  position: relative;
  top: 0;
  transition: top ease 0.5s;
}
.foot{
  background-color: #F5A9D0;
  padding: 1rem;
  text-align: center;
  font-size: 15px;
  color: #FFFFFF;
  width: 100%;
  bottom: 0;
  position: fixed;
  z-index: 1000;
}